ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "22ee8623-fc24-46b5-a141-0c8436ecbed4"
    Код: "000226325"
    UIDСценария: "441b30cc-b2a3-497c-88e0-7bf21f8266df"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Массовые рассылки) Запрет рассылки на некорректные электронные адреса"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Запрет рассылки на некорректные электронные адреса"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

